<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="7dp"
        app:cardElevation="0dp">

        <RelativeLayout
            android:id="@+id/relative"
            android:layout_width="match_parent"
            android:layout_height="150dp">

            <com.fun.wave.pranksounds.utils.MyTv
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="5dp"
                android:ellipsize="end"
                android:maxLines="1"
                android:shadowColor="@color/text_shadow"
                android:shadowDx="0"
                android:shadowDy="1"
                android:shadowRadius="3"
                android:text="@string/app_name"
                android:textColor="@color/text_color1"
                android:textSize="12sp"
                app:apply_font="true" />

            <ImageView
                android:id="@+id/image"
                android:layout_width="96dp"
                android:layout_height="96dp"
                android:layout_below="@id/name"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="5dp"
                android:src="@mipmap/ic_launcher" />


        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <View
        android:id="@+id/view"
        android:layout_width="wrap_content"
        android:layout_height="70dp"
        android:layout_below="@id/card" />


</RelativeLayout>
